APIReferenceForms
Add a field to a form
Appends a field. config is validated server-side against the schema for the given kind.
Authorization
ApiKey AuthorizationBearer <token>
In: header
Path Parameters
id*string
Form id.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/forms/string/fields" \ -H "Content-Type: application/json" \ -d '{ "kind": "string" }'{ "field": { "id": "string", "kind": "string", "config": {}, "order": 0 }}{ "error": "string", "issues": [ { "path": [ null ], "message": "string" } ]}{ "error": "string"}{ "error": "string"}{ "error": "string"}{ "error": "string"}{ "error": "string"}